
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`.body > .content.xe_content:not(:has(article))`).forEach(element => {
                  element.style.width = "auto !important";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });